@font-face {
  font-family: "iconfont"; /* Project id 3735523 */
  src: url('//at.alicdn.com/t/c/font_3735523_7lb4c1xkpyk.woff2?t=1715755769486') format('woff2'),
       url('//at.alicdn.com/t/c/font_3735523_7lb4c1xkpyk.woff?t=1715755769486') format('woff'),
       url('//at.alicdn.com/t/c/font_3735523_7lb4c1xkpyk.ttf?t=1715755769486') format('truetype'),
       url('//at.alicdn.com/t/c/font_3735523_7lb4c1xkpyk.svg?t=1715755769486#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-find-replace-line:before {
  content: "\e6f4";
}

.icon-SVG:before {
  content: "\e642";
}

.icon-font:before {
  content: "\e641";
}

.icon-blod:before {
  content: "\e63a";
}

.icon-Save:before {
  content: "\e63b";
}

.icon-Italics:before {
  content: "\e63c";
}

.icon-a-AlignRight:before {
  content: "\e63d";
}

.icon-a-AlignCenter:before {
  content: "\e63e";
}

.icon-a-AlignLeft:before {
  content: "\e63f";
}

.icon-a-InsertPicture:before {
  content: "\e640";
}

.icon-cover:before {
  content: "\e638";
}

.icon-download2:before {
  content: "\e639";
}

.icon-page:before {
  content: "\e636";
}

.icon-download:before {
  content: "\e637";
}

.icon-Proofread:before {
  content: "\e635";
}

.icon-Triangle:before {
  content: "\e62a";
}

.icon-search:before {
  content: "\e62b";
}

.icon-print:before {
  content: "\e62c";
}

.icon-a-Fullscreen:before {
  content: "\e62d";
}

.icon-Check:before {
  content: "\e62e";
}

.icon-share:before {
  content: "\e62f";
}

.icon-a-StyleSettings:before {
  content: "\e630";
}

.icon-a-Singlepage:before {
  content: "\e631";
}

.icon-a-Doublepage:before {
  content: "\e632";
}

.icon-inspect:before {
  content: "\e633";
}

.icon-a-highdefinition:before {
  content: "\e634";
}

.icon-edit:before {
  content: "\e66e";
}

.icon-Genealogy:before {
  content: "\e629";
}

.icon-more:before {
  content: "\e628";
}

.icon-books:before {
  content: "\e623";
}

.icon-Editor:before {
  content: "\e624";
}

.icon-Expand:before {
  content: "\e625";
}

.icon-Preview:before {
  content: "\e626";
}

.icon-a-createwords:before {
  content: "\e627";
}

.icon-Backhome:before {
  content: "\e622";
}

.icon-History:before {
  content: "\e620";
}

.icon-Articles:before {
  content: "\e621";
}

.icon-no-data:before {
  content: "\e61f";
}

.icon-new-article:before {
  content: "\e61d";
}

.icon-new-folder:before {
  content: "\e61e";
}

.icon-fullscreen:before {
  content: "\e61c";
}

.icon-bold:before {
  content: "\e600";
}

.icon-img:before {
  content: "\e61a";
}

.icon-italic:before {
  content: "\e61b";
}

.icon-chapter:before {
  content: "\e615";
}

.icon-movedown:before {
  content: "\e616";
}

.icon-volume:before {
  content: "\e618";
}

.icon-moveup:before {
  content: "\e619";
}

.icon-death:before {
  content: "\e614";
}

.icon-alive:before {
  content: "\e613";
}

.icon-history:before {
  content: "\e60f";
}

.icon-delete:before {
  content: "\e610";
}

.icon-a-totalnumber:before {
  content: "\e611";
}

.icon-male:before {
  content: "\e612";
}

.icon-women:before {
  content: "\e617";
}

.icon-copy:before {
  content: "\e60e";
}

.icon-file:before {
  content: "\e608";
}

.icon-moveto:before {
  content: "\e609";
}

.icon-new:before {
  content: "\e60a";
}

.icon-total-post:before {
  content: "\e60b";
}

.icon-total-test:before {
  content: "\e60c";
}

.icon-total-image:before {
  content: "\e60d";
}

.icon-book:before {
  content: "\e601";
}

.icon-fullMap:before {
  content: "\e602";
}

.icon-image:before {
  content: "\e603";
}

.icon-pedigree:before {
  content: "\e604";
}

.icon-logo:before {
  content: "\e606";
}

.icon-post:before {
  content: "\e607";
}

.icon-dashboard:before {
  content: "\e605";
}

